{
  "about": {
    "home": "https://github.com/ekg/freebayes",
    "license": "MIT",
    "summary": "Bayesian haplotype-based polymorphism discovery and genotyping"
  },
  "build": {
    "number": "1",
    "skip": "False"
  },
  "package": {
    "name": "freebayes",
    "version": "1.0.2.29"
  },
  "requirements": {
    "build": [
      "cmake",
      "zlib",
      "python"
    ],
    "run": [
      "zlib",
      "python"
    ]
  },
  "source": {
    "git_rev": "41c1313",
    "git_url": "https://github.com/ekg/freebayes.git"
  },
  "test": {
    "commands": [
      "freebayes --version"
    ]
  }
}